"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "접근 제어";
"IDS_ACCESS_WAITFORCONFIRMATION" = "파트너가 요청을 확인할 때까지 기다리십시오.\r\n파트너가 응답하지 않으면 요청이 자동으로 시간 초과됩니다.";
"IDS_ACQUIRE_SESSION_NO_TEXT" = "여기에서 불러오십시오.";
"IDS_ADD_CONTACT" = "연락처 추가...";
"IDS_ALLOWED_TO_CONTROL" = "제어 허용";
"IDS_AUDIO_DENIED_MESSAGE" = "주최자가 음소거했기 때문에 오디오 전송이 허용되지 않습니다. 주최자가 오디오 전송을 허용할 때까지 기다리십시오.";
"IDS_AUDIO_DENIED_TITLE" = "오디오 전송이 허용되지 않습니다.";
"IDS_AUDIO_LABEL_CONNECT_MICRO" = "마이크를\n연결하십시오.";
"IDS_AUDIO_LABEL_CONNECT_SPEAKERS" = "스피커를\n연결하십시오.";
"IDS_AUDIO_LABEL_MICROPHONE" = "마이크";
"IDS_AUDIO_LABEL_MUTED" = "음소거됨";
"IDS_AUDIO_LABEL_SPEAKERS" = "스피커";
"IDS_AUDIO_SETTINGS" = "소리 설정";
"IDS_AUTO_VIDEO" = "자동 비디오 크기";
"IDS_AV_NO_ACCESS_TO_MICROPHONE" = "Please change your permissions and allow TeamViewer to use your microphone.";
"IDS_AV_OPEN_SYSTEM_PREFERENCES" = "시스템 환경설정 열기";
"IDS_BUDDY_CHAT_MESSAGE_HEADER_TEMPLATE" = "%1% (%2%):\n";
"IDS_CAMERA_SETTINGS" = "비디오 설정";
"IDS_CAMERA_STOP" = "비디오 끄기";
"IDS_CAMERA_STREAMLIMIT" = "카메라가 비활성화되었습니다. 회의가 최대 비디오 참가자 수에 도달했습니다.";
"IDS_CANCEL" = "취소";
"IDS_CHANGE_CONFERENCE_MODE_MESSAGE" = "모든 참가자에 대해 오디오 모드로 전환하시겠습니까?";
"IDS_CHANGE_DIRECTION" = "방향 전환";
"IDS_CHATMESSAGE_SEND" = "채팅 메시지 보내기...";
"IDS_CHATMSG_ALL_ORGANIZERS" = "모든 주최자";
"IDS_CHATMSG_ALL_PARTICIPANTS" = "모든 참가자";
"IDS_CHATMSG_SENDERONLY_FORMAT" = "%1%";
"IDS_CHATMSG_SENDERRECV_FORMAT" = "%1% ~ %2%";
"IDS_CHAT_ALLOW_MULTICHAT" = "참가자가 모든 사람과 채팅할 수 있습니다.";
"IDS_CHAT_SEND" = "전송";
"IDS_CHAT_WIDGET_PLACEHOLDER" = "여기에 메시지를 입력합니다:";
"IDS_CLEAR" = "삭제";
"IDS_CLIENT_CONTROL_NAME" = "TeamViewer 제어판";
"IDS_CLIPBOARD_TRANSFER_RUNNING_SWITCH_SIDE" = "클립보드를 전송하는 중입니다.\r\n파트너와 방향을 전환하려면 클립보드 전송을 중단하십시오.";
"IDS_CLOSE" = "종료";
"IDS_CLOSE_ALL_CONNECTIONS" = "모든 연결 종료";
"IDS_CLOSE_CONNECTION_CONFIRMATION" = "현재 연결을 중단하시겠습니까?";
"IDS_CLOSE_CONTROL" = "패널 닫기";
"IDS_CONFERENCE_CONFIG" = "회의 데이터 설정";
"IDS_CONFERENCE_COPY_DETAILS" = "회의 세부정보 복사";
"IDS_CONTROL_MAXIMIZE" = "패널 보기";
"IDS_CONTROL_MINIMIZE" = "패널 최소화";
"IDS_CTRLWIN_TOOLTIP_CHAT" = "대화";
"IDS_CTRLWIN_TOOLTIP_FILES" = "파일 상자";
"IDS_CTRLWIN_TOOLTIP_FUNCTIONS" = "기능";
"IDS_CTRLWIN_TOOLTIP_VIDEO" = "비디오";
"IDS_CTRLWIN_TOOLTIP_VOIP" = "VoIP";
"IDS_CTRLWIN_TOOLTIP_WHITEBOARD" = "화이트보드";
"IDS_DLG_MULTICHAT_SEE_ALL_CONTENT" = "참가자들이 서로 보지 못하면 참가자들이 모든 사람과 채팅하도록 허용할 수 없습니다. \"참가자 서로 보기\"를 활성화하시겠습니까?";
"IDS_DLG_MULTICHAT_SEE_ALL_TITLE" = "참가자 서로 보기 활성화";
"IDS_ENABLE_REMOTECONTROL_OLD_VERSION" = "이 참가자의 TeamViewer가 이전 버전이기 때문에 원격 제어를 활성화할 수 없습니다.\r\n이 참가자가 컴퓨터를 제어하게 하려면 원격 TeamViewer를 업데이트하십시오.";
"IDS_ENTER_SESSION_NO_TEXT" = "회의 PIN:";
"IDS_ERROR" = "오류";
"IDS_FILETRANSFERISRUNNING" = "파일 전송이 실행 중입니다.\r\n파트너와의 방향 전환을 위해 파일 전송을 중단하십시오.";
"IDS_FS_ACCESS_DENIED_ERROR" = "접근 권한 부족으로 파일 또는 폴더 공유 불가:\r\n\r\n\t%1%";
"IDS_FS_ADD_FILE_COMPUTER" = "컴퓨터...";
"IDS_FS_CHOSENFILE_NOT_AVAILABLE" = "죄송하지만, 선택한 파일은 더 이상 공유되지 않습니다.";
"IDS_FS_DOWNLOAD_TO" = "다운로드...";
"IDS_FS_FILESIZE_ERROR" = "공유하려는 파일이 너무 큽니다. 최대 파일 용량은 %1%입니다.";
"IDS_FS_FILE_FROM_USER" = "%1%(으)로부터의 파일";
"IDS_FS_ISDIR_ERROR" = "공유하려는 항목이 디렉터리이거나 네트워크 경로입니다. 회의 안에서는 로컬 파일만 공유할 수 있습니다.";
"IDS_FS_OPEN" = "열기";
"IDS_FS_OPEN_CONTAINING_FOLDER" = "폴더 열기";
"IDS_FS_PART_SHARE_ALL" = "참가자가 모든 사람과 파일 공유";
"IDS_FS_REMOVE_FROM_FS" = "파일 상자로부터 삭제";
"IDS_FS_SAVE_COPY_AS" = "다른 이름으로 저장...";
"IDS_FS_SERVER_INFO" = "공유할 파일을 여기로 끌기";
"IDS_FS_TITLE" = "파일 상자";
"IDS_FS_TOO_MANY_FILES" = "최대 공유 가능 파일 한도에 도달했습니다. 한 번에 %1%개 이상의 파일을 공유할 수 없습니다.";
"IDS_FS_WRITEFILE_ERROR" = "쓰기를 위해 %1%을(를) 열 수 없습니다. 올바른 다운로드 위치를 선택하십시오.";
"IDS_FULL_VIDEO" = "일반 비디오 크기";
"IDS_HALF_VIDEO" = "작은 비디오 크기";
"IDS_HOST_NODIALOG" = "이 대화 상자를 다시 표시하지 않습니다.";
"IDS_LICENCENOTE" = "무료 라이선스(비상업적 사용만 해당)";
"IDS_NOT_AVAILABLE" = "사용 불가";
"IDS_ON" = "켜짐";
"IDS_PARTNER_HAS_OLD_VERSION_CAPTION" = "파트너가 이전 버전의 TeamViewer를 갖고 있습니다.";
"IDS_PRESENTER_HANDOVER_OLD_VERSION" = "이 참가자의 TeamViewer가 이전 버전이기 때문에 발표자로 지정할 수 없습니다.\r\n이 참가자에게 프레젠테이션을 양도하려면 원격 TeamViewer를 업데이트하십시오.";
"IDS_SAVE" = "저장";
"IDS_SCALE_ORIGINAL" = "원본";
"IDS_SCALE_SCALED" = "확대됨";
"IDS_SCALING" = "화면맞춤";
"IDS_SERVER_TB_OPTIONS" = "연결 정보...";
"IDS_SR_SESSIONRECORDER_ACTIVE" = "현재 세션을 녹화 중입니다.\r\n파트너와 방향을 전환하려면 녹화를 중단하십시오.";
"IDS_VIDEOCHAT_TOOLTIP_CHAT" = "대화";
"IDS_VIDEOCHAT_TOOLTIP_CLOSE" = "통화 종료";
"IDS_VIDEOCHAT_TOOLTIP_FILEBOX" = "파일 상자";
"IDS_VIDEOCHAT_TOOLTIP_PHONE" = "전화";
"IDS_VIDEOCHAT_TOOLTIP_SETTINGS" = "설정";
"IDS_VIDEO_MICROPHONE_DISABLED_ERROR_MESSAGE" = "사용 가능한 마이크 소스 없음";
"IDS_VIDEO_NOT_ALLOWED_TO_SEND" = "비디오를 전송할 권한이 없습니다. 관리자가 비디오 전송을 허용할 때까지 기다리십시오.";
"IDS_VIDEO_OPEN_PREFERENCES" = "기본 설정 열기...";
"IDS_VIDEO_PLEASE_CONNECT_CAMERA" = "카메라를 연결하십시오.";
"IDS_VIDEO_SPEAKER_DISABLED_ERROR_MESSAGE" = "사용 가능한 스피커 소스 없음";
"IDS_WBTT_BALLOON" = "말풍선";
"IDS_WBTT_CONTROL" = "제어 모드\n다른 응용 프로그램 제어";
"IDS_WBTT_DELETE" = "전체 그림 리셋";
"IDS_WBTT_ELLIPSE" = "타원\nCtrl: 원\nShift: 동심원";
"IDS_WBTT_ERASE" = "지우개\n그림에서 지웁니다.";
"IDS_WBTT_HIGHLIGHT" = "하이라이트\n관심 사항 강조";
"IDS_WBTT_PEN" = "펜\n자유 곡선 그리기";
"IDS_WBTT_RECTANGLE" = "직사각형\nCtrl: 정사각형\nShift: 동심원";
"IDS_WBTT_SAVE" = "스크린샷을 저장합니다.\nCtrl: 그림만 저장합니다.";
"IDS_WBTT_TEXT" = "텍스트";
"IDS_WHITEBOARD_DRAWING_NOT_POSSIBLE" = "현재 그리기 작업을 할 수 없습니다. 그리기 작업이 허용되지 않았거나 발표자가 화이트보드를 활성화하지 않았습니다.";
"IDS_WIDGET_AUDIO_CONFERENCE_PHONE" = "전화";
"IDS_WIDGET_AUDIO_CONFERENCE_VOIP" = "VoIP";
"IDS_WIDGET_AUDIO_TITLE" = "오디오";
"IDS_WIDGET_CHAT_TITLE" = "대화";
"IDS_WIDGET_MENU_CLOSE" = "닫기 %1%";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "세션 목록";
"IDS_WIDGET_TOOLTIP_OPTIONS" = "옵션";
"IDS_WIDGET_VIDEO_AUDIO_PREFERENCES" = "음성 회의";
"IDS_WIDGET_VIDEO_CALLING" = "전화거는 중…";
"IDS_WIDGET_VIDEO_PREFERENCES" = "비디오";
"IDS_WIDGET_VIDEO_TITLE" = "비디오";
"IDS_WIDGET_WHITEBOARD_BORDER_COLOR_INFO" = "클릭해 내부 색상을 설정하거나 Ctrl 키를 누른 상태에서 클릭해 테두리 색상을 설정하십시오.";
"IDS_WIDGET_WHITEBOARD_TITLE" = "화이트보드";
